{
  "_args": [
    [
      {
        "raw": "zui",
        "scope": null,
        "escapedName": "zui",
        "name": "zui",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "/Users/wenhongquan/Desktop/visualInspection1"
    ]
  ],
  "_cnpm_publish_time": 1489730305654,
  "_from": "zui@latest",
  "_hasShrinkwrap": false,
  "_id": "zui@1.6.0",
  "_inCache": true,
  "_location": "/zui",
  "_nodeVersion": "6.9.3",
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/zui-1.6.0.tgz_1489730305328_0.08398981136269867"
  },
  "_npmUser": {
    "name": "catouse",
    "email": "catouse@gmail.com"
  },
  "_npmVersion": "3.10.10",
  "_phantomChildren": {},
  "_requested": {
    "raw": "zui",
    "scope": null,
    "escapedName": "zui",
    "name": "zui",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npm.taobao.org/zui/download/zui-1.6.0.tgz",
  "_shasum": "134f986bc53a62be2310a0438918b8a17b58c80c",
  "_shrinkwrap": null,
  "_spec": "zui",
  "_where": "/Users/wenhongquan/Desktop/visualInspection1",
  "author": {
    "name": "cnezsoft.com"
  },
  "bugs": {
    "url": "https://github.com/easysoft/zui/issues"
  },
  "dependencies": {},
  "description": "一个开源前端实践方案，帮助你快速构现代跨屏应用。",
  "devDependencies": {
    "colors": "^1.1.2",
    "del": "^2.2.0",
    "extend": "^3.0.0",
    "gulp": "^3.9.0",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-babel": "^5.2.1",
    "gulp-change": "^1.0.0",
    "gulp-chmod": "^1.3.0",
    "gulp-concat": "^2.6.0",
    "gulp-csscomb": "^3.0.6",
    "gulp-cssmin": "^0.1.7",
    "gulp-header": "^1.7.1",
    "gulp-jsbeautifier": "^1.0.1",
    "gulp-jsonminify": "^1.0.0",
    "gulp-less": "^3.0.3",
    "gulp-param": "^0.6.4",
    "gulp-rename": "^1.2.2",
    "gulp-sourcemaps": "^1.6.0",
    "gulp-uglify": "^1.5.1",
    "gulp-zip": "^3.0.2",
    "http-server": "^0.9.0",
    "less-plugin-clean-css": "^1.5.1",
    "mkdirp": "^0.5.1",
    "moment": "^2.11.0",
    "pinyin": "~2.3.3",
    "run-sequence": "^1.1.5",
    "string-format": "^0.5.0"
  },
  "directories": {
    "doc": "docs"
  },
  "dist": {
    "shasum": "134f986bc53a62be2310a0438918b8a17b58c80c",
    "size": 9957159,
    "noattachment": false,
    "tarball": "http://registry.npm.taobao.org/zui/download/zui-1.6.0.tgz"
  },
  "files": [
    "dist",
    "assets",
    "docs",
    "src",
    "gulpfile.js",
    "index.html",
    "CHANGES.md",
    "README.md",
    "zui.json",
    "LICENSE"
  ],
  "gitHead": "3b6509f0d860b30640d0837287cd40decea20fd5",
  "homepage": "http://zui.sexy",
  "keywords": [
    "css",
    "js",
    "less",
    "html5",
    "responsive",
    "front-end",
    "framework",
    "web"
  ],
  "license": "MIT",
  "main": "index.html",
  "maintainers": [
    {
      "name": "catouse",
      "email": "catouse@gmail.com"
    }
  ],
  "name": "zui",
  "optionalDependencies": {},
  "publish_time": 1489730305654,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/easysoft/zui.git"
  },
  "scripts": {
    "start": "http-server -a 127.0.0.1 -p 8088",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "title": "ZUI",
  "version": "1.6.0"
}
